class ReqOneOnOneGroup {
  final String token;
  final String loginuserid;
  final String userfirmid;
  final String karsiUserId;

  ReqOneOnOneGroup(
      {required this.loginuserid,
      required this.token,
      required this.userfirmid,
      required this.karsiUserId});

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['token'] = token;
    data['loginuserid'] = loginuserid;
    data['userfirmid'] = userfirmid;
    data['karsi_user_id'] = karsiUserId;
    return data;
  }
}
